/* home-divi-layout-2-3 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/


/*Header*/

.header8  .et_pb_promo_description p{
    padding-left: 5px;
}


/*Top Content*/

.content14 .et_pb_column_4_4 .et_pb_blurb:last-child {
    margin-right: 0 !important;
}

.content14 .et_pb_column_1_2 .et_pb_text p:last-child {
    padding-bottom: 0 !important;
}

.content14 .et_pb_column_1_2 .et_pb_text p {
    padding-bottom: 30px !important;
}

/*Hovers*/
.content14 .et_pb_column_4_4 .et_pb_blurb {
    cursor: pointer;
}

.content14 .et_pb_column_4_4 .et_pb_blurb .et_pb_main_blurb_image:after {
    pointer-events: none;
    position: absolute;
    content: '';
    left: 0;
    height: 10px;
    width: 46%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 67%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
    display: block;
    margin: 0px auto 0;
    right: 0;
    margin-bottom: -10px !important;
}

.content14 .et_pb_column_4_4 .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    -webkit-animation: shrink 1s infinite; /* Safari 4.0 - 8.0 */
    animation: shrink 1s infinite;
    position: relative;
    animation-iteration-count: 1;
    opacity: 1;
}

.content14 .et_pb_column_4_4 .et_pb_blurb:hover img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}



.content2 .et_pb_slide .et_pb_slide_content {
    text-align: left !important;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 160%;
}

.content2 .et_pb_slide {
    background-color: transparent !important;
    box-shadow: none !important;
    text-align: left !important;
    padding: 0 !important;
}

.content2 .et-pb-controllers a.et-pb-active-control {
    background-color: #cc0033 !important;
    border-color: #cc0033 !important;
}

.content2 .et-pb-controllers a {
    border-radius: 100% !important;
    background-color: transparent;
    border: 2px solid #000;
    width: 10px !important;
    height: 10px !important;
}




.content10 .et_pb_column_4_4 .et_pb_promo_description h2:after {
    content: "";
    display: block;
    width: 63px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 25px auto 7px;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    font-size: 80px;
    display: inline-block;
    vertical-align: middle;
    line-height: 57%;
    margin-right: 20px;
    position: absolute;
    left: -4px;
    top: 0;
    font-weight: 900;
    transition: 0s !important;
}

.content10 {
    counter-reset: section;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    counter-increment: section;
    content: "0" counter(section);
}

/*Hovers*/

.content10 .et_pb_column_1_3 {
    cursor: pointer;
}

.content10 .et_pb_column_1_3 .et_pb_promo_description h2:before,
.content10 .et_pb_column_1_3 .et_pb_promo_description h2 {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.content10 .et_pb_column_1_3:hover .et_pb_promo_description h2 {
    color: #cc0033 !important;
}






@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@-webkit-keyframes shrink {
    from {
        width: 25%;
    }
    to {
        width: 46%;
    }
}

@keyframes shrink {

    from, 20%, 53%, 80%, to {
        width: 46%;
    }

    40%, 43% {
        width: 25%;
    }

    70% {
        width: 35%;
    }

    90% {
        width: 43%;
    }
}





/*Form*/

.form_1 .et_pb_newsletter p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 50%;
    transform: translate(0, -50%);
    padding-left: 20px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form_1 .et_pb_newsletter {
    width: 100%;
    padding: 0 !important;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form p {
    position: relative;
    padding-bottom: 0 !important;
    display: inline-block;

}

.form_1 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
    width: 20%;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
    width: 56.8%;
    margin-right: 2.5%;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
}

.form_1 .et_pb_newsletter .et_pb_newsletter_button:after {
    display: none !important;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_button:hover {
    opacity: 0.5;
}

/*Hover effects*/

.form_1 .et_pb_newsletter .filled label,
.form_1 .et_pb_newsletter p input:focus + label {
    -webkit-transform: translate3d(0, -240%, 0);
    transform: translate3d(0, -240%, 0);

    padding-left: 0;
}

.form_1 .et_pb_newsletter .filled input,
.form_1 .et_pb_newsletter input:focus {
    color: #2c2c2c !important;
    font-size: 16px;
    font-weight: 400;
    box-shadow: inset 0 0 1px #9b9b9b;
}

.form_1 .et_pb_newsletter input::-webkit-input-placeholder {
    font-size: 0 !important;
}

.form_1 .et_pb_newsletter input::-moz-placeholder {
    font-size: 0 !important;
}

.form_1 .et_pb_newsletter input:-ms-input-placeholder {
    font-size: 0 !important;
}

.form_1 .et_pb_newsletter input:-moz-placeholder {
    font-size: 0 !important;
}

/*Feedburner Form*/

.form_1 .et_pb_feedburner_form form {
    width: 100% !important;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2) {
    margin-right: 0 !important;
    height: 100%;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p button.et_pb_newsletter_button {
    position: static !important;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child {
    width: 62% !important;
}

.form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p {
    width: 35.3%;
    margin-right: 2%;
    vertical-align: top;
}

/*aweber Form*/


.form_1 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4) {
    width: 22% !important;
    margin-right: 0 !important;
}


/*result*/

.form_1 .et_pb_newsletter_result h2{
    color: #14bf0a !important;
}

.form_1 .et_pb_newsletter_result{
    text-align: right !important;
    width: 100% !important;
    color: #14bf0a !important;
}

.form_1 .et_pb_newsletter_form[data-service="aweber"] .et_pb_newsletter_result{
    font-size: 16px;
    padding: 10px 10px 10px 0;
}






/*Testimonial*/


#page-container .testimonial5.et_pb_testimonial:before {
    content: "\f10e";
    font-family: FontAwesome !important;
    background: transparent;
    border-radius: 0;
    position: static;
    margin: 0;
    font-size: 41px;
    margin-bottom: 28px !important;
    display: block;
}


/*Footer*/



.footer5 .et_pb_text a:first-child {
    margin-right: 72px !important;
}

.footer5 .et_pb_text a {
    border-bottom: 1px solid #d3d3d3;
    display: inline-block;
    padding-bottom: 4px;

}

/*shapes*/

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);

    max-width: 111px;
    margin: 0 auto 21px;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -3px;
    width: 100%;
    height: 100%;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    right: -3px;
    bottom: -3px;
    left: -3px;
    border-color: #000 !important;
    z-index: 3;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    left: 0;
    border-color: #000 !important;
}

/*shapes end*/

/*Css Animation*/

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    transform: rotate(-33.5deg);
}




/*Responsive*/

@media only screen and (max-width: 1390px) {
    .content10 .et_pb_column_1_3 .et_pb_promo_description h2 {
        padding-left: 110px !important;
    }
}


@media only screen and (max-width: 980px) {
    #page-container .header8 {
        background-size: contain;
        background-position: top;
    }


    .content2 .et_pb_slider {
        margin-top: 0 !important;
    }

    .content2 .et_pb_slide .et_pb_slide_description {
        padding: 40px 0 !important;
    }

    .content10 .et_pb_column_4_4 .et_pb_promo_description {
        line-height: 130%;
    }



    .testimonial5.et_pb_testimonial .et_pb_testimonial_portrait {
        bottom: -131px !important;
        top: auto !important;
    }

    .testimonial5.et_pb_testimonial:after {
        bottom: -9px !important;
        top: auto !important;
        -moz-transform: rotate(45deg) !important;
        -webkit-transform: rotate(45deg) !important;
        left: 48%;
    }

    .testimonial5.et_pb_testimonial {
        margin-bottom: 129px !important;
        margin-top: 0 !important;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_form {
        padding-left: 0 !important;
    }

    .form_1 .et_pb_column{
        width: 100% !important;
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .content14 .et_pb_column_4_4 .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    .content14 .et_pb_column_1_2 .et_pb_text {
        text-align: center !important;
    }

    .content14 .et_pb_column_4_4 .et_pb_blurb:last-child {
        margin-bottom: 0 !important;
    }

    .form_1 .et_pb_column_2_3 {
        padding: 0 !important;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child,
    .form_1 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_form {
        display: block;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2),
    .form_1 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4),
    .form_1 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
        width: 100% !important;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2),
    .form_1 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4) {
        margin-bottom: 0 !important;
    }

    .form_1 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
        display: inline-block;
        top: auto;
        position: relative;
        transform: translate(0, 0);
    }

    #page-container .form_1 .et_pb_newsletter .et_pb_newsletter_button {
        height: auto;
        position: static;
        width: 100%;
    }

}

@media only screen and (max-width: 480px) {
    #page-container .header8 h2 {
        padding-bottom: 10px !important;
    }

    .footer5 .et_pb_text a:first-child {
        margin-right: 0px !important;
    }

    .footer5 .et_pb_text a {
        display: block;
    }
}